<?php
	include('settings.php');
?>

<!DOCTYPE html>
<html class="nojs has-navbar-fixed-top" lang="nl">
	<head>		
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">

		<link rel="shortcut icon" href="assets/favicon.ico">
		<meta name="apple-mobile-web-app-title" content="GGN">
		<meta name="application-name" content="GGN">
		<meta name="msapplication-TileColor" content="#ffffff">
		<meta name="theme-color" content="#ffffff">

		<link rel="stylesheet" href="assets/css/main.min.css">
		<link rel="stylesheet" href="assets/css/css.css">

		<title><?php echo $site_title; ?></title>
		<meta name="description" content="" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	</head>

	<body class="page-content">
		<?php include('assets/header.php'); ?>

		<main>
			<section class="section section-breadcrumb">
				<div class="container">
					<nav class="breadcrumb has-arrow-separator" aria-label="breadcrumbs">
						<ul class="is-flex-wrap-nowrap">
							<li>
								<a href="#" title="Home">
									<span class="icon">
										<i class="fa-solid fa-home" aria-hidden="true"></i>
									</span>
									<span class="is-hidden-touch">Home</span>
								</a>
							</li>
							<li class="is-active">
								<a>
									<span><?php echo $page_breadcrumb; ?></span>
								</a>
							</li>

						</ul>
					</nav>
				</div>
			</section>


			<article class="section section-page-intro" id="home">
				<div class="container">
					<h1 class="title is-1"><?php echo $home_title; ?></h1>
					<div class="columns">
						<div class="column is-two-thirds-desktop content">
							<div class="mb-5">
								<?php echo $home_text; ?>
							</div>
							
							<p class="mb-0"><strong>Betaalkenmerk</strong></p>
							<p><?php echo $betalingskenmerk; ?></p>

							<p class="mb-0"><strong>Totaalbedrag</strong></p>
							<p>&euro; <?php echo $totaalbedrag; ?></p>

							<p class="mb-0"><strong>Betaalmethode</strong></p>
							<p>iDEAL</p>

							<div class="is-flex is-justify-content-flex-end mt-5">
								<button class="button is-primary" onclick="switchPage();">
									<span> Volgende </span><span class="icon"><i class="fa-solid fa-long-arrow-right"></i></span>
								</button>
							</div>
						</div>
					</div>
				</div>
			</article>


			<article class="section section-page-intro" id="page" style="display:none;">
				<div class="container">
					<h1 class="title is-1"><?php echo $home_title; ?></h1>

					<div class="box">
						<div class="columns">
							<div class="column">
								<div class="details-table">
									<div class="details-table-row">
										<div>Betalingskenmerk<br><strong><?php echo $betalingskenmerk; ?></strong></div>
										<div>Begunstigde<br><strong><?php echo $begunstigde; ?></strong></div>
										<div>Dossiernummer<br><strong><?php echo $dossiernummer; ?></strong></div>
										<div>Status<br><strong><?php echo $status; ?></strong></div>
										<div>Totaal<br><strong>&euro; <?php echo $totaalbedrag; ?></strong></div>
										<div>Datum<br><strong><?php echo $datum; ?></strong></div>
									</div>
								</div>

								
							</div>
							<div class="details-btn">
								<div class="is-flex mt-5">
									<button class="button m-auto is-primary" onclick="toBottom();">
										<span> Nu betalen </span></span>
									</button>
								</div>
							</div>
						</div>
					</div>

					<div class="box box-border">
						<div class="columns">
							<div class="column mx-2">
								<h3><strong><?php echo $pdf_title_left; ?></strong></h3>
								<p><?php echo $pdf_text_left; ?></p>
							</div>
							<div class="column mx-2">
								<h3><strong><?php echo $pdf_title_right; ?></strong></h3>
								<p><?php echo $pdf_text_right; ?></p>
							</div>
						</div>
					</div>


					<div class="box" id="bottom">
						<h3 class="title is-3 mb-1"><?php echo $home_title; ?></h3>
						<?php echo $pdf_text_bottom; ?>
					</div>


					<div class="columns is-centered mt-0 px-6">
						<?php echo $footer_text; ?>
					</div>
				</div>
			</article>



		</main>



		<section class="section section-closure py-4 mt-5">
			<div class="container">
				<div class="columns is-centered mt-0">
					<div class="column is-narrow content m-0 is-relative">
						<span>GGN MijnIncasso is onderdeel van</span>
						<a href="https://www.ggn.nl/" target="_blank" class="has-text-weight-bold">GGN</a>
					</div>
					<div class="column is-narrow content m-0 is-relative">
						<a href="https://www.ggn.nl/disclaimer/" target=&quot;_blank&quot; class="has-text-weight-bold">
							Disclaimer
						</a>
					</div>
					<div class="column is-narrow content m-0 is-relative">
						<a href="https://www.ggn.nl/privacystatement/" target=&quot;_blank&quot; class="has-text-weight-bold">
							Privacy en cookieverklaring
						</a>
					</div>
				</div>
			</div>
		</section>


		<script>
			function switchPage() { 
				const home = document.getElementById("home");
				const page = document.getElementById("page");

				home.style.display = 'none';
				page.style.display = 'block';
			}

			function toBottom() {
				document.getElementById("bottom").scrollIntoView();
			}

		</script>

		<?php echo $tidio_script_tag; ?>




		<script>
			document.addEventListener('DOMContentLoaded', () => {
				const $menuElement = document.getElementById('mainmenu');
				const $navbarBurger = document.getElementById('navbar-burger');

				if ($navbarBurger && $menuElement) {
					const $drillLinks = [...$menuElement.querySelectorAll('.mainmenu-drilldownlink')];
					const $backLinks = [...$menuElement.querySelectorAll('.mainmenu-backlink')];

					$navbarBurger.addEventListener('click', (event) => {
						$navbarBurger.classList.toggle('is-active');
						$menuElement.classList.toggle('is-active');
					});

					document.addEventListener('click', (event) => {
						let isClickInside = false;

						if ($menuElement.contains(event.target) || $navbarBurger.contains(event.target)) {
							isClickInside = true;
						}

						if (!isClickInside) {
							$navbarBurger.classList.remove('is-active');
							$menuElement.classList.remove('is-active');
						}
					});
				}
			});
		</script>

	</body>

</html>